@charset "UTF-8";
:root {
  --header-padding: 2rem;
}

/*
 * Legal Disclaimer
 *
 * These Fonts are licensed only for use on these domains and their subdomains:
 * sydneyoperahouse.com
 *
 * It is illegal to download or use them on other websites.
 *
 * While the @font-face statements below may be modified by the client, this
 * disclaimer may not be removed.
 *
 * Lineto.com, 2021
 */

@font-face {
  font-family: "LL Circular Pro Book Web";
  src: url("../fonts/lineto-circular-pro-book.eot");
  src:
    url("../fonts/lineto-circular-pro-book.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/lineto-circular-pro-book.woff2") format("woff2"),
    url("../fonts/lineto-circular-pro-book.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "LL Circular Pro Bold Web";
  src: url("../fonts/lineto-circular-pro-bold.eot");
  src:
    url("../fonts/lineto-circular-pro-bold.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/lineto-circular-pro-bold.woff2") format("woff2"),
    url("../fonts/lineto-circular-pro-bold.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "LL Circular Pro Black Web";
  src: url("../fonts/lineto-circular-pro-black.eot");
  src:
    url("../fonts/lineto-circular-pro-black.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/lineto-circular-pro-black.woff2") format("woff2"),
    url("../fonts/lineto-circular-pro-black.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

/* Scaffolding */
html,
body,
div,
span,
h1,
h2,
h3,
p,
a,
ul,
li,
footer,
header {
  border: 0;
  font-size: 100%;
  font: inherit;
  margin: 0;
  padding: 0;
  vertical-align: baseline;
}

footer,
header,
main {
  display: block;
}

*,
*:before,
*:after {
  box-sizing: border-box;
}

html {
  font-family: sans-serif;
  font-size: 10px;
  font-size: 62.5%; /* This is just for easier calculation for rem usage! 1rem=10px */
  height: 100%;
}

body {
  background-color: #fff;
  color: #333333;
  display: flex;
  flex-direction: column;
  font-family: "LL Circular Pro Book Web", "Helvetica Neue", Helvetica, Arial,
    sans-serif;
  font-size: 1.6rem;
  font-weight: 400;
  height: 100%;
  line-height: 1.42857;
}

@media screen and (max-width: 576px) {
  body {
    font-size: 14px;
    font-size: 1.4rem;
  }
}

*:focus {
  box-shadow: none !important;
  outline: 1px dotted currentColor;
}
/* HEADLINES */

h1,
h2,
h3 {
  display: block;
  font-family: "LL Circular Pro Black Web", Arial, Helvetica, sans-serif;
  font-weight: 400;
  line-height: 1.1;
}

h1 {
  font-size: 6rem;
  max-width: 30ch;
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 4rem;
  }
}

h2 {
  font-size: 3.5rem;
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 2.8rem;
  }
}

h3 {
  font-size: 2.5rem;
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 2.2rem;
  }
}

p {
  margin: 1rem 0;
  max-width: 75ch;
  padding: 0;
}

a {
  background-color: transparent;
  color: #fff;
  text-decoration: none;
}

a:active,
a:hover {
  outline: 0;
}

a:hover {
  color: #fff;
  text-decoration: underline;
}

a:focus {
  outline: 1px dotted currentColor;
  box-shadow: none !important;
}

ul {
  list-style: none;
  margin-bottom: 2rem;
  margin-top: 0;
}

strong {
  font-family: "LL Circular Pro Bold Web", Arial, Helvetica, sans-serif;
  font-weight: 400;
}

.sr-only {
  border: 0;
  clip: rect(0, 0, 0, 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

/* layout */
.container {
  margin-left: auto;
  margin-right: auto;
  padding-left: 15px;
  padding-right: 15px;
  max-width: 1440px;
}

.main-content {
  flex: 1 0 auto;
}

.row {
  display: flex;
  flex-wrap: wrap;
  margin-left: -15px;
  margin-right: -15px;
}

.row > * {
  flex-shrink: 0;
  width: 100%;
  max-width: 100%;
  padding-right: 15px;
  padding-left: 15px;
}

.col {
  flex: 1 0 0%;
}

@media (min-width: 768px) {
  .row > .col-md-6 {
    width: 50%;
  }

  .row > .col-md-3 {
    width: 25%;
  }
}

/*  HEADER  */
.header-global {
  background-color: #fff;
  border-bottom: 1px solid #eceae6;
  padding: var(--header-padding) 0;
}

.header-global .header-logo {
  flex-basis: auto;
  height: 3rem;
  margin: 0 auto;
  text-align: center;
  width: 195px;
}

.header-global .header-logo svg {
  fill: #000;
  height: 100% !important;
  width: 100% !important;
}

.header-global .header-logo svg:hover {
  animation: none;
}

.header-global .header-site-title {
  font-size: 3rem;
  margin: 1.5rem 0 0;
  min-width: 15ch;
  text-align: center;
}

@media screen and (min-width: 576px) {
  .header-global .header-site-title {
    margin: 0;
    min-width: 18ch;
    text-align: left;
  }
}

@media screen and (min-width: 576px) {
  .header-global .container {
    align-items: center;
    display: flex;
    justify-content: flex-start;
  }

  .header-site-title {
    margin: 0;
  }
}

svg:hover {
  animation: icon-pulse 0.4s;
}

svg:focus {
  outline-offset: 0;
}

@keyframes icon-pulse {
  0% {
    transform: scale(1);
  }
  50% {
    transform: scale(1.1);
  }
  100% {
    transform: scale(1);
  }
}

/*** Main Content ***/

.main-content {
  align-items: center;
  background: url(../images/sydney-opera-house-bg.jpg) no-repeat center center
    fixed;
  background-size: cover;
  display: flex;
  padding: 5% 0;
}

.main-content .content {
  background: #000;
  background: rgba(0, 0, 0, 0.8);
  color: rgba(255, 255, 255, 1);
  margin: 0 auto;
  padding: 30px;
}

.main-content .content > * + * {
  margin-top: 1.5rem;
  max-width: 80ch;
}

.main-content .content h1 {
  font-size: 3rem;
  max-width: 30ch;
  text-wrap: balance;
}

.main-content .content h2 {
  text-wrap: balance;
}

.main-content .content a {
  text-decoration: underline;
}

.main-content .content .intro {
  font-family: "LL Circular Pro Bold Web", "Helvetica Neue", Helvetica, Arial,
    sans-serif;
  font-size: 2.4rem;
  line-height: 1.2;
  max-width: 50ch;
}

@media screen and (min-width: 576px) {
  .main-content .content h1 {
    font-size: 4rem;
  }
}
@media screen and (min-width: 55.1em) {
  .main-content {
    min-height: calc(100vh - 246px);
  }
}

.soh-high-demand .main-content {
  background: url(../images/soh-busy-bg.jpg) no-repeat center center fixed;
  background-size: cover;
}

/*  FOOTER  */

.footer-global {
  background-color: #eceae6;
  overflow: hidden;
  padding-top: 3rem;
  padding-bottom: 2rem;
  width: 100%;
}

.footer-global a {
  color: #000;
  font-family: "LL Circular Pro Bold Web", "Helvetica Neue", Helvetica, Arial,
    sans-serif;
}

.footer-global h3 {
  font-size: 1.6rem;
}

.footer-global .footer-social ul {
  align-content: center;
  display: flex;
  gap: 1rem;
  justify-content: center;
}

.footer-global .footer-social ul li {
  text-align: center;
}

.footer-global .footer-social ul li a {
  align-items: center;
  background-color: #000;
  border-radius: 50%;
  color: #fff;
  display: flex;
  height: 40px;
  justify-content: center;
  width: 40px;
}

.footer-global .footer-social ul li a:focus {
  outline: none;
}

.footer-global .footer-social ul li svg {
  fill: #fff;
  height: 2.5rem;
  width: 2.5rem;
}

.footer-global .footer-links {
  text-align: center;
}

.footer-global .footer-links ul li {
  font-size: 1.4rem;
}

@media (min-width: 576px) {
  .footer-global .footer-social ul {
    gap: 2rem;
    justify-content: flex-start;
    margin-bottom: 2rem;
  }

  .footer-global .content-info,
  .footer-global .footer-links {
    text-align: left;
  }

  .footer-global .content-info {
    align-items: center;
  }

  .footer-global .footer-links h3 {
    margin-top: 0;
  }

  .footer-global .footer-links ul {
    display: flex;
    gap: 2rem;
    justify-content: flex-start;
    margin-bottom: 2rem;
  }

  .footer-global .footer-links ul li a {
    display: block;
  }
}

@media screen and (min-width: 768px) {
  .footer-global .footer-social ul {
    justify-content: flex-end;
  }

  .footer-global .footer-links ul {
    gap: 4rem;
  }

  .footer-global .photo-credit {
    display: flex;
    font-size: 0.8rem;
    text-align: right;
    align-items: center;
    justify-content: flex-end;
  }
}
